package org.seasar.struts.util;

import java.io.File;
import java.util.Collection;

/**
 * @author Satoshi Kimura
 */
public interface ClassFinder {
    void find();

    void find(boolean enableJar);
    
    void find(String path, boolean enableJar);

    void find(File file, boolean enableJar);

    Collection getClassCollection();

    void destroy();
}
